a:link {
    text-decoration: none;
    color: #292b26;
}
a:visited {
    text-decoration: none;
    color: #292b26;
}
a:hover {
    text-decoration: none;
    color: #855815;
}
a:active {
    text-decoration: none;
    color: #855815;
    
   }





   a img{border:0px;}
   
#aussen { height: 800px; width: 1200px; margin-right:auto; margin-left:auto; position: relative; }

body {
    background-color:#30361E;
    margin: 0;
    padding: 0; 
    border: 0;
    font-family: arial;
    text-decoration: none;
    text-align: left;   
    }
    
#Tabelle_01 {
    position:absolute;
    left:0px;
    top:0px;
    width:1200px;
    height:800px;
}

#left {
    position:absolute;
    left:0px;
    top:0px;
    width:135px;
    height:800px;
    background-image:url(../images/left.gif);
}

#logo {
    position:absolute;
    left:135px;
    top:0px;
    width:245px;
    height:170px;
    background-image:url(../images/logo.gif);
}

#logo-content {
    position:absolute;
    left:380px;
    top:0px;
    width:497px;
    height:244px;
    background-image:url(../images/logo_content.gif);
}

#header-info {
    position:absolute;
    left:877px;
    top:0px;
    width:214px;
    height:30px;
    background-image:url(../images/header_info.gif);
}

#right {
    position:absolute;
    left:1091px;
    top:0px;
    width:109px;
    height:726px;
    background-image:url(../images/right.gif);
}



#home a {
    position:absolute;
    left:877px;
    top:30px;
    width:81px;
    height:20px;
    background-image:url(../images/home_hover.gif);
}

#home img {
    left:877px;
    top:30px;
    width:81px;
    height:20px;
    }
    #home a:hover img {
    visibility: hidden; 
}

#kontakt a {
    position:absolute;
    left:958px;
    top:30px;
    width:51px;
    height:20px;
    background-image:url(../images/kontakt_hover.gif);
}

#kontakt img {
    left:958px;
    top:30px;
    width:51px;
    height:20px;
    }
    #kontakt a:hover img {
    visibility: hidden; 
}

#imprint a {
    position:absolute;
    left:1009px;
    top:30px;
    width:82px;
    height:20px;
    background-image:url(../images/imprint_hover.gif);
}

#imprint img {
    left:1009px;
    top:30px;
    width:82px;
    height:20px;
    }
    #imprint a:hover img {
    visibility: hidden; 
}

#register a {
    position:absolute;
    left:877px;
    top:50px;
    width:214px;
    height:106px;
    background-image:url(../images/register_hover.gif);
}

#register img {
    left:877px;
    top:50px;
    width:214px;
    height:106px;
    }
    #register a:hover img {
    visibility: hidden; 
}



#info {
    position:absolute;
    left:877px;
    top:156px;
    width:214px;
    height:570px;
    background-image:url(../images/info.gif);
}

#menu {
    position:absolute;
    left:135px;
    top:170px;
    width:245px;
    height:394px;
    background-image:url(../images/menu.gif);
}

#bassetlogos {
    position:absolute;
    left:135px;
    top:564px;
    width:245px;
    height:162px;
    background-image:url(../images/bassetlogos.gif);
}

#content {
    position:absolute;
    left:380px;
    top:244px;
    width:497px;
    height:482px;
    background-image:url(../images/content.gif);
}

#footer {
    position:absolute;
    left:135px;
    top:726px;
    width:1065px;
    height:74px;
    background-image:url(../images/footer.gif);
}

/* CSS Positionen */
div.menu_top_pos {
    position:absolute;
     left:0px;
    top:1px;
    color: #000000;
     font-family: "Times New Roman", Times, serif;
    font-size:11px;
    text-align: left;  
    }
    
    div.info_pos {
    position:absolute;
     left:40px;
    top:2px;
    color: #acaea4;
     font-family: "Times New Roman", Times, serif;
    font-size:11px;
    text-align: center;  
    }
    
    div.menu_pos {
    position:absolute;
    left:65px;
    top:5px;
    color: #acaea4;
           
    margin: 5px 5px 5px 5px;  
    font-family: "Times New Roman", Times, serif;
    font-size:11px;
    text-align: left;
    }
        

        div.content_title_pos {
    position:absolute;
     left:45px;
    top:1px;
    color: #000000;
     font-family: "Times New Roman", Times, serif;
    font-size:16px;
    text-align: left;  
    }
    
            div.content_pos {
    position:absolute;
     left:45px;
     width: 410px;
    top:39px;
    color: #000000;
     font-family: "Times New Roman", Times, serif;
    font-size:13px;
    text-align: left;  
    }
    
      
            div.contentmenu_pos {
    position:absolute;
     left:55px;
    top:435px;
    color: #000000;
     font-family: "Times New Roman", Times, serif;
    font-size:12px;
   font-weight:bold;
     text-align: middle;  
    }
    
        div.footer_pos {
    position:absolute;
     left:1px;
    top:1px;
    color: #dccaaf;
     font-family: "Times New Roman", Times, serif;
    font-size:9px;
    text-align: left;  
    }
    
    div.footer_pos a {
    color: #dccaaf;
    }
    
    
    /* ###################################################### */
/* ####################### NAVIGATION ################### */
/* ###################################################### */

/* Level 1 */
#navigation ul {
    width:230px;
    margin:0;
    padding:0;
    /*background-color:#F2F2F2;*/
     background-image:url(../images/bullet.gif);
    background-repeat:no-repeat;
    background-position:0px 5px;
    background-color:transparent;
}
#navigation ul li {
    width:220px;
    margin:0;
    padding:0 0 0 10px;
    list-style-type:none;
      background-image:url(../images/bullet.gif);
    background-repeat:no-repeat;
    background-position:0px 5px;
}
#navigation ul li a {
    display:block;
    width:220px;
    height:19px;
    line-height:19px;
    margin:0;
    padding:0 0 0 10px;
    font-size:12px;
    color:#acaea4;
   
   
}
#navigation ul li a:hover, #navigation ul li.active a {

    background-repeat:no-repeat;
    background-position:0 0;
    color:#fff;
}

/* Level 2 */
#navigation ul li.navmainStandardLevel_2 {
    margin-left:10px;
}
#navigation ul li.navmainStandardLevel_2 a {
    background-repeat:no-repeat;
    background-position:199px 8px;

    color:#666;
    width:210px;
}
#navigation ul li.navmainStandardLevel_2 a:hover, #navigation ul li.navmainStandardLevel_2 a.active {
        background-repeat:no-repeat;
    background-position:0 0;
    color:#fff;
}

/* Level 3 */
#navigation ul li.navmainStandardLevel_3 {
    margin-left:20px;
}
#navigation ul li.navmainStandardLevel_3 a {
    background-image:none;
    border-bottom:0;
    color:#666;
    width:200px;
}
#navigation ul li.navmainStandardLevel_3 a:hover, #navigation ul li.navmainStandardLevel_3 a.active {
       background-repeat:no-repeat;
    background-position:0 0;
}
    